
@font-face {
  font-family: "Wavehaus28";
  src: url("fonts/Wavehaus-28Thin.woff2") format("woff2"),
       url("fonts/Wavehaus-28Thin.woff") format("woff"),
	   url("fonts/Wavehaus-28Thin.eot") format("eot");
}

@font-face {
  font-family: "Wavehaus42";
  src: url("fonts/Wavehaus-42Thin.woff2") format("woff2"),
       url("fonts/Wavehaus-42Thin.woff") format("woff"),
	   url("fonts/Wavehaus-42Thin.eot") format("eot");
}

@font-face {
  font-family: "Wavehaus66";
  src: url("fonts/Wavehaus-66Book.woff2") format("woff2"),
       url("fonts/Wavehaus-66Book.woff") format("woff"),
	   url("fonts/Wavehaus-66Book.eot") format("eot");
}

@font-face {
  font-family: "Wavehaus95";
  src: url("fonts/Wavehaus-95SemiBold.woff2") format("woff2"),
       url("fonts/Wavehaus-95SemiBold.woff") format("woff"),
	   url("fonts/Wavehaus-95SemiBold.eot") format("eot");
}

@font-face {
  font-family: "Wavehaus128";
  src: url("fonts/Wavehaus-128Bold.woff2") format("woff2"),
       url("fonts/Wavehaus-128Bold.woff") format("woff"),
	   url("fonts/Wavehaus-128Bold.eot") format("eot");
}

@font-face {
  font-family: "Wavehaus158";
  src: url("fonts/Wavehaus-158ExtraBold.woff2") format("woff2"),
       url("fonts/Wavehaus-158ExtraBold.woff") format("woff"),
	   url("fonts/Wavehaus-158ExtraBold.eot") format("eot");
}